//
//  Twixl Publisher
//
//  Copyright (c) 2010-2015 Twixl media. All rights reserved.
//

"WEB_URL_GOTO" = "https://services.twixlmedia.com/go/";

"GEN_YES" = "Yes";
"GEN_NO" = "No";
"GEN_OK" = "OK";
"GEN_QUIT" = "Quit";
"GEN_CANCEL" = "Cancel";
"GEN_OPENONLY" = "Open only";
"GEN_PREVIEWONLY" = "Preview only";
"GEN_CREATEPREFS" = "Create Preference";
"GEN_SINGLE_ISSUE" = "Standalone App";
"GEN_MULTI_ISSUE" = "Kiosk App";
"GEN_ENTERPRISE" = "Enterprise Kiosk App";
"GEN_LOGFILE" = "Show log…";
"GEN_SaveProvisioningProfile" = "Save provisioning profile";
"GEN_SaveImage" = "Save image";
"GEN_ChooseExport" = "Select publication";
"GEN_ChooseOutputDir" = "Select directory";
"GEN_CancelBuild" = "Cancelling the current build...";
"GEN_ChooseLogExportFile" = "Export logfiles to...";
"GEN_LOADING_PUB" = "Loading publication \"%@\"...";
"GEN_ChooseLicense" = "Install license";

"GEN_WARNING" = "Warning";
"GEN_ERROR"   = "An error occured";

"ALRT_BETA_EXPIRED" = "This beta version expired on %@ and can no longer be used\n\nYou will need to download a new version from our website.";
"ALRT_MAX_USERS_EXCEEDED" = "You've exceeded the maximum number of concurrent users.\n\nYou are currently using %d concurrent users but your license only allows %d.";
"ALRT_RUNNING_FROM_DISK_IMAGE" = "Please copy the Twixl Publisher application to your Applications folder before running it.";
"ALRT_BETA_DOWNLOAD" = "Download page";

"TM_PR_MatchingPrefs" = "Found matching build settings for \"%@\"";
"TM_PR_NoMatchingPrefs" = "No matching preference setting was found for the publication with the name \"%@\".";
"TM_PR_NoMatchingPrefsDesc" = "You can either create a new preference setting for this publication or you can choose to open the publication only.";
"TM_PR_DuplicateName" = "Failed to rename the build setting.";
"TM_PR_DuplicateNameDesc" = "A build setting with the name \"%@\" exist already, please use another name.";
"TM_PR_DuplicatePreference" = "Duplicate preference setting";
"TM_PR_DuplicatePreferenceInfo" = "Enter a name for the duplicate of \"%@\"";
"TM_PR_TooltipAppStore" = "The provisioning file which will be used to create an app store build of the application.";
"TM_PR_TooltipAdHoc" = "The provisioning file which will be used to create an ad hoc build of the application.";
"TM_PR_TooltipEnterprise" = "The provisioning file which will be used to create an enterprise build of the application.";

"TM_PI_NotInstalled" = "The %@ is not installed. Would you like to install it?";
"TM_PI_NotUpToDate" = "The %@ is not compatible with this version of %@.\n\nWould you like to update it?";
"TM_PI_Updated" = "The %@ has been updated.\n\nPlease restart Adobe InDesign if it was running.\n\nInstalled versions:\n%@";
"TM_PI_PluginInstallFailed" = "The Adobe InDesign plugin failed to install.\n\nPlease contact support for further assistance.";
"TM_PI_PluginUninstallFailed" = "The Adobe InDesign plugin failed to uninstall.\n\nPlease contact support for further assistance.";
"TM_PI_HelperInstallFailed" = "The Twixl Helper App failed to install.\n\nPlease contact support for further assistance.";
"TM_PI_HelperUninstallFailed" = "The Twixl Helper App failed to uninstall.\n\nPlease contact support for further assistance.";

"TM_MD_ParserException" = "MetaDataParserException";
"TM_MD_InvalidPublication" = "Failed to parse the publication metadata. Are you sure this is a valid publication file?";

"TM_BE_Exception" = "BuildException";
"TM_BE_BuildFailed" = "The build failed.\n%@";
"TM_BE_BuildCancelledException" = "BuildCancelled";
"TM_BE_BuildCancelled" = "Build was cancelled";
"TM_BE_BuildOutputExists" = "The destination file \"%@\" exists already.\n\nAre you sure you want to overwrite it?";
"TM_BE_WrongAppIdAsterix" = "Your application identifier \"%@\" contains a wildcard (*) which is not supported.";
"TM_BE_WrongAppIdDot" = "Your application identifier \"%@\" should contain at least a \".\".";
"TM_BE_PackagingPublication" = "Packaging: %@";
"TM_BE_AppCorrupt" = "The Twixl Publisher Builder application seems corrupt (%@).\n\nPlease reinstall the application.";
"TM_BE_CodeSignInvalidSignature" = "The code signing failed.\n\nThe signature was invalid, or it was not signed with an iPhone Distribution Certificate.";
"TM_BE_CodeSignAmbiguousIdentity" = "The code signing failed.\n\nThe identity \"%@\" is ambiguous. It seems to appear multiple times in the KeyChain.";

"TM_PF_Exception" = "BuildPreflightException";
"TM_PF_LicenseExpired" = "License information\n\nYour license for %@ has expired.";
"TM_PF_LicenseBlacklisted" = "This license key is no longer valid.\n\nPlease contact Twixl media to obtain an updated license key.";
"TM_PF_BuildToolMissing" = "Apple iOS SDK is missing.\n\nMake sure to have iOS SDK 4.3 and Xcode 4.2 or newer installed. It is a free download from the Mac App Store.";
"TM_PF_HomeScreenNameMissing" = "Application Name is missing and is required.";
"TM_PF_StoreNameMissing" = "Kiosk Name is missing and is required.";
"TM_PF_VersionMissing" = "Version is missing and is required.";
"TM_PF_WrongImageSize" = "%@\n\nThe current image is %d x %d pixels.";
"TM_PF_WrongSizeHomeIcon" = "The home icon should be exactly 144 x 144 pixels (width x height).";
"TM_PF_WrongSizeIconItunes" = "The iTunes Artwork icon should be exactly 1024 x 1024 pixels (width x height).";
"TM_PF_WrongSizeSplashPt" = "The portrait startup screen should be exactly 1536 x 2008 pixels (width x height).";
"TM_PF_WrongSizeSplashLs" = "The landscape startup screen should be exactly 2048 x 1496 pixels (width x height).";
"TM_PF_WrongSizeScrubberBackground" = "The thumbnail viewer backgrond image should be exactly 2048 x 480 pixels (width x height).";
"TM_PF_SdkNotFound" = "App Store…";
"TM_PF_BuildTypeAppStoreMissing" = "You asked for an App Store build, but the provisioning profile is not specified in the build settings.";
"TM_PF_BuildTypeAdHocMissing" = "You asked for an Ad Hoc build, but the provisioning profile is not specified in the build settings.";
"TM_PF_BuildTypeEnterpriseMissing" = "You asked for an Enterprise build, but the provisioning profile is not specified in the build settings.";
"TM_PF_AppKeyMissing" = "You asked for a multi issue build, but the application key is missing.";
"TM_PF_SecretKeyMissing" = "You asked for a multi issue build, but the application secret key is missing.";
"TM_PF_InvalidUACredentials" = "Failed to verify your app key and app secret key with Urban Airship. ";
"TM_PF_ProvisioningProfileMissing" = "You cannot make a build as you don't have any provisioning profiles in your preference set.";
"TM_PF_NotAnAppStoreProfile" = "The provisioning profile is not an App Store provisioning profile.";
"TM_PF_NotAnAdHocProfile" = "The provisioning profile is not an Ad Hoc provisioning profile.";
"TM_PF_NotAnEnterpriseProfile" = "The provisioning profile is not an Enterprise provisioning profile.";
"TM_PF_ProfileShouldNotHaveICloudEnabled" = "The provisioning profile has iCloud support enabled which is not supported. Disable iCloud support and regenerate your provisioning profile";
"TM_PF_ExpiredProfile" = "Your provisioning profile is expired. You will need to generate a new profile.";
"TM_PF_MissingCertificateOrPrivateKey" = "The certificate or private key is missing for \"%@\"";
"TM_PF_PublicationFileMissing" = "The publication file \"%@\" could not be found...";
"TM_PF_InitialCoverMissing" = "The initial cover image is missing and is required for kiosk applications";
"TM_PF_PublicationTooNew" = "The publication file \"%@\" is created with a newer version than the Twixl Publisher Builder application.\n\nPlease update your Twixl Publisher Builder application.";

"TM_BR_ShowInFinder" = "Show in Finder";
"TM_BR_ShowInITunes" = "Add to iTunes";
"TM_BR_AppWasBuilt" = "The application was successfully built.\n\nThe generated file size is %@";
"TM_BR_AppWasPackaged" = "The publication was successfully packaged.\n\nThe generated file size is %@";

"TM_PP_Exception" = "ProvisioningProfileException";
"TM_PP_InvalidProfile" = "Invalid provisioning file provided";

"TM_LI_NeverExpires" = "Permanent License";
"TM_LI_TrialLicense" = "Trial License";
"TM_LI_TrialUser" = "Our Favourite Customer";
"TM_LI_InstallFailed" = "Failed to install the license file.\n\nPlease contact support for further assistance.";
"TM_LI_LicenseExpired" = "Your license has expired.\n\nThe application will run in free trial mode until you update your license.";

"TM_DP_ExportDevProfile" = "Export Developer Profile";
"TM_DP_ExportDevProfileDesc" = "Your developer profile has been exported to \"%@\".";
"TM_DP_ExportSaveMessage" = "Export your Developer Profile to:";
"TM_BS_ExportSaveMessage" = "Export your Build Setting to:";
"TM_PC_ExportSaveMessage" = "Export your Push Certificate to:";
"TM_DB_ExportError" = "Failed to export the identity \"%@\"";
"TM_BD_ProgressMessage" = "Exporting the developer profile…";

"TM_LE_LogExportException" = "LogExportException";
"TM_LE_LogExportFailed" = "Failed to export the log files to \"%@\".";
"TM_LE_ProgressMessage" = "Exporting the support log files…";

"ios-development" = "iOS Development";
"ios-adhoc" = "iOS Ad-Hoc";
"ios-appstore" = "iOS App Store";
"ios-enterprise" = "iOS Enterprise";
"android" = "Android";
"android-amazon-appstore" = "Amazon Appstore";
"android-google-play" = "Google Play";
"android-test" = "Android Test";

"single" = "Single Issue";
"kiosk" = "App Store Kiosk";
"enterprise" = "Enterprise Kiosk";

"1024x768" = "iPad";
"1280x800" = "Android 10 inch";
"1024x600" = "Android 7 inch";
"568x320" = "Phone Small";
"667x375" = "Phone Medium";
"736x414" = "Phone Large";
"phone" = "Phone";
"tablet" = "Tablets";
"universal" = "Phones & Tablets";

"ipad" = "iPad";
"ipad-retina" = "iPad Retina";
"ipad_retina" = "iPad Retina";
"android_l" = "Android 10 inch hi-res";
"android10" = "Android 10 inch";
"android7" = "Android 7 inch";
"android" = "Android";
"phone_s" = "Phone Small";
"phone-s" = "Phone Small";
"phone_m" = "Phone Medium";
"phone-m" = "Phone Medium";
"phone_l" = "Phone Large";
"phone-l" = "Phone Large";
